permissions:
    DASHBOARD: [WELCOME]
    ADMIN: [LIST,CREATE,EDIT,SHOW,STATUS,RESET_PASSWORD,IMPERSONATE]
    PERMISSIONS: [LIST,EDIT]
    ROOFS: [LIST,SHOW ]
    DICTIONARY: [LIST,EDIT,SHOW]
    DICTIONARY_VALUE: [LIST,CREATE,EDIT,DELETE,SHOW]

